using System.Collections;
using System.Collections.Generic;
using UI;
using UnityEngine;
using UnityEngine.UI;

public class Credits : MonoBehaviour
{
    [SerializeField] Button backButton;

    // Start is called before the first frame update
    void Start()
    {
        EntrySetup();
    }

    void EntrySetup()
    {
        backButton.onClick.AddListener(Back);
    }

    void Back()
    {
        UIManager.S.EnablePanel("StartMenu");
    }
}
